
h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #febf04;
}
body {
    color: #fff;
}
section {
    background: #1b1b1b;
}
.owl-theme .owl-controls .owl-page span {
    background: #febf04;
}
#filters .btn-primary, .btn-primary {
    border-color: #febf04;
color:#febf04;
}
#filters .btn-primary, .btn-primary:hover {
    border-color: #febf04;
background: #febf04;
}
.button111 {
    background-color: #003366;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 10px 2px 0px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 10px;
    font-weight: bold;
}

.button111:hover {
    background-color: #febf04; /* 懸停時的背景顏色 */
    color: #000; /* 懸停時的文字顏色 */
    border: 2px solid #febf04; /* 懸停時的邊框 */
}

.review-card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
margin:6px;
}

.review-header {
display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.profile-pic {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.review-info {
    flex-grow: 1;
}

.reviewer-name {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.review-date {
    margin: 0;
    font-size: 14px;
    color: #777;
}

.google-logo {
    width: 20px;
}

.review-rating {
    margin: 10px 0;
    color: #fbc02d;
    font-size: 20px;
}

.review-text {
    font-size: 16px;
    color: #333;
}
.col-md-41{
width: 32%;
float: left;
position: relative;
    min-height: 1px;
}
.section-padding {
    padding: 25px 0;
}
#footer .logo {
    max-height: 50px;
}
/*---top---*/
.about .img2 {
    position: relative;
    overflow: hidden;
    transform: scale(1);
    transition: transform 500ms ease;
    border-radius: 20px;
}
.about .img2:hover img {
    transform: scale(1.05);
}
.about .img2 .text {
    position: absolute;
    top: 50%;
    right: -5px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    width: auto;
    padding: 12px 24px;
    border-radius: 30px 30px 0 0;
    -webkit-transform: rotate(-90deg) scaleX(-1) translateX(50%) translateY(-100%);
    -ms-transform: rotate(-90deg) scaleX(-1) translateX(50%) translateY(-100%);
    transform: rotate(-90deg) scaleX(-1) translateX(50%) translateY(-100%);
    -webkit-transform-origin: top right;
    -ms-transform-origin: top right;
    transform-origin: top right;
    background: #1b1b1b;
}
.about .img2 .text h6 {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    color: #fff;
    margin-bottom: 0;
    font-family: "Noah", sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 11px;
    color: #febf04;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 6px;
}
.about .img2 .text .shap-left-bottom {
    position: absolute;
    bottom: 0px;
    left: -29px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.about .img2 .text .shap-left-bottom svg {
    width: 30px;
    height: 30px;
}
.about .img2 .text .shap-right-bottom {
    position: absolute;
    bottom: 0px;
    right: -28px;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.about .img2 .text .shap-right-bottom svg {
    width: 30px;
    height: 30px;
}
.section-subtitle {
    font-size: 14px;
    line-height: 11px;
    color: #febf04;
    margin-bottom: 5px;
margin-top: 15px;
    position: relative;
    display: inline-block;
    z-index: 1;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.section-title1 {
    font-size: 22px;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.25em;
    font-weight: 700;
color:#febf04;
}
/*---top---*/
.line-vr-section {
    position: relative;
    margin: -5px auto;
    border: 0;
    border-left: 1px solid;
    border-color: #febf04;
    width: 2px;
    height: 50px;
    z-index: 10;
    opacity: 1;
}
/*----index--*/
h3.upper.light.small-space{
text-align:left;
color:#fff;
}
p.lead:last-child{
text-align:left;
}
.services2 .item {
    position: relative;
    border-radius: 20px 20px 0 20px;
    overflow: hidden;
    margin-bottom: 20px;
    isolation: isolate;
}
.services2 .item img {
    width: 100%;
    transform: scale(1);
    transition: transform 500ms ease;
}
.services2 .item:hover img {
    transform: scale(1.05);
}
.bottom-fade {
    width: 100%;
    top: 0;
    height: 100%;
    float: left;
    position: absolute;
    background: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0.738) 19%, rgba(0, 0, 0, 0.541) 34%, rgba(0, 0, 0, 0.382) 47%, rgba(0, 0, 0, 0.278) 56.5%, rgba(0, 0, 0, 0.194) 65%, rgba(0, 0, 0, 0.126) 73%, rgba(0, 0, 0, 0.075) 80.2%, rgba(0, 0, 0, 0.042) 86.1%, rgba(0, 0, 0, 0.021) 91%, rgba(0, 0, 0, 0.008) 95.2%, rgba(0, 0, 0, 0.002) 98.2%, transparent 100%);
    z-index: 0;
    border-radius: 20px 20px 0 20px;
}
.services2 .item .title {
    position: absolute;
    bottom: 0px;
    padding: 30px 90px 30px 30px;
    width: 100%;
}
.services2 .item .title h4 {
    color: #fff;
    font-size: 16.5px;
    margin-bottom: 0;
letter-spacing:0.5px;
}
h4{
color:#febf04;
}
.services2 .item .icon {
  position: absolute;
    bottom: -6px;
    right: -6px;
    width: 88px;
    height: 88px;
    line-height: 88px;
    background: #1b1b1b;
    border-top-left-radius: 50%;
    padding: 17px;
}
.services2 .item .icon .arrow {
    position: absolute;
    background: #003366;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    width: 55px;
    height: 55px;
    line-height: 55px;
font-size: 30px;
    color: #fff;
    padding-bottom: 7px;
}
.services2 .item .icon .arrow:hover {
font-size: 34px;
    color: #000;
background: #febf04;
}
.services2 .item .icon::after {
    position: absolute;
    content: "";
    top: -20px;
    right: 6px;
    background: transparent;
    width: 20px;
    height: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 6px 6px 0 6px #1b1b1b;
}
/*----index--*/
h3.upper {
    font-weight: bold;
    font-size: 1.8em;
    margin-bottom: 10px;
    line-height: 32px;
    color: #febf04;
    letter-spacing: 0.5px;
}
h3.upper a {
    color:#febf04;
}
h3.upper a:hover {
    color:#febf04;
}
.blog-preview .post-content {
    padding: 15px 25px 50px 25px;
}
h2.upper {
    font-size: 32px;
    font-weight: bold;
    color: #febf04;
}
.post-content h5 a {
    font-size: 0.9em;
    font-weight: bold;
    color: #febf04;
}
h5{
color: #febf04;
}
.post-content a:hover {
    color: #febf04;
}
body{
background-color: #F5F5F5;
font-family: 'Josefin Sans', sans-serif;
}
.navbar-primary .navbar-nav > li > a {
    background: -webkit-linear-gradient(#ffd65e, #febf04);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
font-size: 16px;
}

#footer .widget-title {
    background: -webkit-linear-gradient(#ffd65e, #febf04);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#footer small {
    color: #C0C0C0;
}
.navbar-nav > li > a:after {
    position: relative;
    left: 50%;
    content: "";
    display: block;
    width: 0;
    height: 1px;
     background: linear-gradient(to right,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
    margin-top: 3px;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.navbar-nav > li:hover a:after, .navbar-nav > li > a.currentNav:after {
    left: 0;
    width: 100%;
}
.sep-top-md{
padding-top:2em;
}
section.moBannerIntact {
    margin-top: 50px;
}
.sep-top-3x {
    padding-top: 3em;
}
.navbar-primary {
    -webkit-box-shadow: 0 0 22px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 22px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0 0 22px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0 0 22px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 22px rgba(0, 0, 0, 0.8);
}
#device .row .col-md-4 article .contentPic {
    height: 225px;
padding-top: 10px;
}
h1.upper{
font-weight:bold;
font-size: 1.6em;
text-align: center;
color:#febf04;
}
@media screen and (max-width: 600px){
.navbar .navbar-brand > img {
    max-height: 38px;
padding: 3px 0 0 0;
}
.col-md-41 {
        width: 97%;
    }
.section-padding {
    padding: 10px 0;
}
h1.upper{
font-size: 1.4em;
}
.review-ggg {
    padding: 0 5px 0 5px;
}
.navbar-nav > li > a.currentNav:after{
width: 0;
}
.flex-control-nav{
bottom: 5px;
}
}
.navbar .navbar-brand > img {
    transition: all .4s;
    max-height: 60px;
    padding: 0 0 1px 0;
}
.navbar-brand {
    height: 60px;
    padding: 5px 15px;
}
.sep-bottom-2x {
    padding-bottom: 3em;
}
.sep-top-2x {
    padding-top: 2em;
}

h3 {
    line-height: 1;
color:#febf04;
font-size:2em;
}
.navbar-nav > li > a {
    padding: 12px 13px 9px 13px;
}	